За Вашим запитом нічого не знайдено. - Сторінка 1001

Всього оголошень
Чорний Опель Вектра, об'ємом двигуна 2 л та пробігом 297 тис. км за 2600 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
2 600 $
116 376 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2600)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Ручна / Механіка
297 тис. км
Тернопіль
Перевірено за номером по базі МВС
BO9642BT
Продам автомобіль. Їздить кожного дня. Встановлене ГБО і вписане. Торг присутній
Сірий БМВ Х5, об'ємом двигуна 3 л та пробігом 10 тис. км за 107000 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
107 000 $
4 789 320 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 107000)) }} грн
Гібрид (HEV) 3 л.
Автомат
10 тис. км
Одеса
Перевірено за номером по базі МВС
BH7888EK
Стан нового авто, всІ деталІ покупали оригІнальнІ в колІр. весь перед І вразливІ мІсця обтянутІ в бронь плІвку. авто проїзжає на електрицІ 7...
Сірий Форд Фокус, об'ємом двигуна 1.6 л та пробігом 333 тис. км за 4021 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
4 021 $
179 778 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4021)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
333 тис. км
Полтава
Перевірено за номером по базі МВС
BH8951PK
Машина на ходу сiв i поїхав. Повністю замінена ходова в 2023 році.
Сірий Мерседес Е-Клас, об'ємом двигуна 2 л та пробігом 239 тис. км за 2000 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
2 000 $
89 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2000)) }} грн
Бензин 2 л.
Ручна / Механіка
239 тис. км
Суми
Перевірено за номером по базі МВС
AE9228TE
Продам лупатого мерса в рестайлінзі. Авто - легенда. Мотор 2л. бензин. Дзеркальна тоніровка. Світло ксенон. Дуже гарний салон. ЕVO коврики. ...
Сірий Рено Меган, об'ємом двигуна 1.46 л та пробігом 212 тис. км за 7500 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
7 500 $
335 700 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7500)) }} грн
Дизель 1.46 л.
Ручна / Механіка
212 тис. км
Радивилів
Перевірено за номером по базі МВС
BK9265IA
Автомобіль в технічно справному стані Без додаткових вкладень Більш детальна інформація за телефоном
Сірий Хонда Аккорд, об'ємом двигуна 1.99 л та пробігом 29 тис. км за 32500 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
32 500 $
1 454 700 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 32500)) }} грн
Гібрид (HEV) 1.99 л.
Варіатор
29 тис. км
Київ
Перевірено за номером по базі МВС
KA6343PT
Зелений Опель Вектра, об'ємом двигуна 1.8 л та пробігом 433 тис. км за 1307 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
1 307 $
58 435 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1307)) }} грн
Бензин 1.8 л.
Ручна / Механіка
433 тис. км
Тетіїв
Перевірено за номером по базі МВС
AI5245PH
Продам автомобіль опель вектра а цікавить обмін на ланос 1.5 потрібно стакани та днище ціна з торгом заводиться їде все як має бути мотор пі...
Білий Фольксваген Пассат, об'ємом двигуна 2.48 л та пробігом 240 тис. км за 9000 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
9 000 $
402 840 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9000)) }} грн
Газ пропан-бутан \ Бензин 2.48 л.
Автомат
240 тис. км
Бориспіль
Перевірено за номером по базі МВС
AI6704PP
Продам чудовий сімейний автомобіль. Випуск 2013року. Я другий власник в Україні. Стан автомобіля задовільний. Є потання по ЛКП. По ходові не...
Сірий Ауді А6, об'ємом двигуна 2.39 л та пробігом 276 тис. км за 6300 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
6 300 $
281 988 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6300)) }} грн
Бензин 2.39 л.
Ручна / Механіка
276 тис. км
Калуш
Перевірено за номером по базі МВС
AT3650HE
Авто в хорошому стані Технічно без зауважень Глобальних вкладень не потребує Можливий обмін!
Бежевий Москвич / АЗЛК 2141, об'ємом двигуна 1.5 л та пробігом 137 тис. км за 674 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
674 $
30 134 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 674)) }} грн
Газ/бензин 1.5 л.
Ручна / Механіка
137 тис. км
Кам'янське (Дніпродзержинськ)
Перевірено за номером по базі МВС
AE7948OX
Продам мрсквич 2141 в гарному стані, мотор , коробка все добре, салон в гарному стані , ходова також ок. На авто встановлено газ, гарна гум...
Сірий БМВ М3, об'ємом двигуна 2.99 л та пробігом 36 тис. км за 98000 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
98 000 $
4 386 480 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 98000)) }} грн
Бензин 2.99 л.
Автомат
36 тис. км
Київ
Перевірено за номером по базі МВС
KA0057MK
Офіційна BMW M3 TOURING 2023 рік 36 тис км 500 км назад зроблене ТО + поміняні колодки в круг Передня частина в плівці Обслуговування на A...
Зелений Фіат 500, об'ємом двигуна 1.24 л та пробігом 19 тис. км за 15999 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
15 999 $
716 115 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15999)) }} грн
Бензин 1.24 л.
Роботизована
19 тис. км
Київ
Перевірено за номером по базі МВС
KA5532KC
Перекупам і баригам НІ! Продам авто лише дівчині! Ніхто крім моєї дупи на цьому авто не їздив. Одна подряпина на пластиковому бампері і бі...